authors: Jonathan Bohren, Dave Coleman
depends:
- angles
- catkin
- control_toolbox
- controller_manager
- gazebo
- gazebo_ros
- gazebo_ros_control
- hardware_interface
- joint_limits_interface
- pluginlib
- roscpp
- std_msgs
- transmission_interface
- urdf
description: gazebo_ros_contrl_select_joints
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__gazebo_ros_control_select_joints__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Stefan Fabian <fabian@sim.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__gazebo_ros_control_select_joints__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__gazebo_ros_control_select_joints__ubuntu_focal_amd64__binary
repo_name: gazebo_ros_control_select_joints
timestamp: 1657935219.1268513
url: http://ros.org/wiki/gazebo_ros_control_select_joints
